{
  "FindWaypoint": true,
  "IgnoreImmune": true,
  "LevelForNightmare": 48,
  "LevelForHell": 75,
  "EnableSwitchMode": false,
  "SwitchTriggerLevel": 24,
  "SwitchToKillRange": 25,
  "SwitchToRoutine": "14490b3f-9888-4fe0-b9ef-ce190ee13e45",
  "AttackMonsterNumber": 3,
  "EnableSideQuests": true,
  "NormalSideQuestA1Q1Level": 5,
  "NormalSideQuestA1Q3Level": 13,
  "NormalSideQuestA2Q1Level": 18,
  "NormalSideQuestA3Q4Level": 24,
  "NormalSideQuestA4Q1Level": 24,
  "NormalSideQuestA5Q1Level": 32,
  "NormalSideQuestA5Q2Level": 0,
  "NormalSideQuestA5Q3Level": 34,
  "NMSideQuestA1Q1Level": 45,
  "NMSideQuestA1Q3Level": 45,
  "NMSideQuestA2Q1Level": 48,
  "NMSideQuestA3Q4Level": 55,
  "NMSideQuestA4Q1Level": 55,
  "NMSideQuestA5Q1Level": 68,
  "NMSideQuestA5Q2Level": 0,
  "NMSideQuestA5Q3Level": 68,
  "HellSideQuestA1Q1Level": 1,
  "HellSideQuestA1Q3Level": 80,
  "HellSideQuestA2Q1Level": 1,
  "HellSideQuestA3Q4Level": 1,
  "HellSideQuestA4Q1Level": 1,
  "HellSideQuestA5Q1Level": 1,
  "HellSideQuestA5Q2Level": 1,
  "HellSideQuestA5Q3Level": 1,
  "EnableReenternRoom": true,
  "MaxReenternRoomCount": 5,
  "EnableReenternRoomForAndarielNormal": false,
  "EnableReenternRoomForDurielNormal": false,
  "EnableReenternRoomFor3cNormal": false,
  "EnableReenternRoomForMephistoNormal": false,
  "EnableReenternRoomForDiabloNormal": false,
  "EnableReenternRoomForBaalNormal": false,
  "EnableReenternRoomForAndarielNM": false,
  "EnableReenternRoomForDurielNM": false,
  "EnableReenternRoomFor3cNM": false,
  "EnableReenternRoomForMephistoNM": false,
  "EnableReenternRoomForDiabloNM": false,
  "EnableReenternRoomForBaalNM": false,
  "EnableReenternRoomForAndarielHell": true,
  "EnableReenternRoomForDurielHell": true,
  "EnableReenternRoomFor3cHell": true,
  "EnableReenternRoomForMephistoHell": true,
  "EnableReenternRoomForDiabloHell": true,
  "EnableReenternRoomForBaalHell": true,
  "TownScrollsHeldQuantityWithoutBooks": 4,
  "IdentifyScrollsHeldQuantityWithoutBooks": 4,
  "HealingPotionsHeldQuantity": 8,
  "ManaPotionsHeldQuantity": 10,
  "RejuvenationPotionsHeldQuantity": 8,
  "MinGoldForBuyTownBook": 5000,
  "MinGoldForBuyIdentifyBook": 5000,
  "MinGoldForSupplyInTown": 1000,
  "GainLevelRules": [
    {
      "Difficulty": 2,
      "MinLevel": 1,
      "LeaveLevel": 99,
      "Level": 124
    }
  ],
  "GainLevelSkipSceneRules": [
    {
      "Difficulty": 0,
      "Level": 110
    },
    {
      "Difficulty": 0,
      "Level": 112
    },
    {
      "Difficulty": 0,
      "Level": 113
    },
    {
      "Difficulty": 0,
      "Level": 115
    },
    {
      "Difficulty": 0,
      "Level": 117
    },
    {
      "Difficulty": 0,
      "Level": 129
    },
    {
      "Difficulty": 0,
      "Level": 130
    },
    {
      "Difficulty": 0,
      "Level": 131
    },
    {
      "Difficulty": 1,
      "Level": 2
    },
    {
      "Difficulty": 1,
      "Level": 3
    },
    {
      "Difficulty": 1,
      "Level": 4
    },
    {
      "Difficulty": 1,
      "Level": 5
    },
    {
      "Difficulty": 1,
      "Level": 6
    },
    {
      "Difficulty": 1,
      "Level": 7
    },
    {
      "Difficulty": 1,
      "Level": 26
    },
    {
      "Difficulty": 1,
      "Level": 27
    },
    {
      "Difficulty": 1,
      "Level": 28
    },
    {
      "Difficulty": 1,
      "Level": 29
    },
    {
      "Difficulty": 1,
      "Level": 30
    },
    {
      "Difficulty": 1,
      "Level": 31
    },
    {
      "Difficulty": 1,
      "Level": 32
    },
    {
      "Difficulty": 1,
      "Level": 34
    },
    {
      "Difficulty": 1,
      "Level": 35
    },
    {
      "Difficulty": 1,
      "Level": 36
    },
    {
      "Difficulty": 1,
      "Level": 38
    },
    {
      "Difficulty": 1,
      "Level": 41
    },
    {
      "Difficulty": 1,
      "Level": 42
    },
    {
      "Difficulty": 1,
      "Level": 43
    },
    {
      "Difficulty": 1,
      "Level": 44
    },
    {
      "Difficulty": 1,
      "Level": 45
    },
    {
      "Difficulty": 1,
      "Level": 46
    },
    {
      "Difficulty": 1,
      "Level": 50
    },
    {
      "Difficulty": 1,
      "Level": 51
    },
    {
      "Difficulty": 1,
      "Level": 52
    },
    {
      "Difficulty": 1,
      "Level": 53
    },
    {
      "Difficulty": 1,
      "Level": 54
    },
    {
      "Difficulty": 1,
      "Level": 74
    },
    {
      "Difficulty": 1,
      "Level": 76
    },
    {
      "Difficulty": 1,
      "Level": 77
    },
    {
      "Difficulty": 1,
      "Level": 78
    },
    {
      "Difficulty": 1,
      "Level": 79
    },
    {
      "Difficulty": 1,
      "Level": 80
    },
    {
      "Difficulty": 1,
      "Level": 81
    },
    {
      "Difficulty": 1,
      "Level": 82
    },
    {
      "Difficulty": 1,
      "Level": 83
    },
    {
      "Difficulty": 1,
      "Level": 88
    },
    {
      "Difficulty": 1,
      "Level": 89
    },
    {
      "Difficulty": 1,
      "Level": 91
    },
    {
      "Difficulty": 1,
      "Level": 92
    },
    {
      "Difficulty": 1,
      "Level": 93
    },
    {
      "Difficulty": 1,
      "Level": 100
    },
    {
      "Difficulty": 1,
      "Level": 101
    },
    {
      "Difficulty": 1,
      "Level": 102
    },
    {
      "Difficulty": 1,
      "Level": 106
    },
    {
      "Difficulty": 1,
      "Level": 110
    },
    {
      "Difficulty": 1,
      "Level": 111
    },
    {
      "Difficulty": 1,
      "Level": 112
    },
    {
      "Difficulty": 1,
      "Level": 113
    },
    {
      "Difficulty": 1,
      "Level": 115
    },
    {
      "Difficulty": 1,
      "Level": 117
    },
    {
      "Difficulty": 1,
      "Level": 128
    },
    {
      "Difficulty": 1,
      "Level": 129
    },
    {
      "Difficulty": 1,
      "Level": 130
    },
    {
      "Difficulty": 1,
      "Level": 131
    },
    {
      "Difficulty": 2,
      "Level": 2
    },
    {
      "Difficulty": 2,
      "Level": 3
    },
    {
      "Difficulty": 2,
      "Level": 4
    },
    {
      "Difficulty": 2,
      "Level": 5
    },
    {
      "Difficulty": 2,
      "Level": 6
    },
    {
      "Difficulty": 2,
      "Level": 7
    },
    {
      "Difficulty": 2,
      "Level": 10
    },
    {
      "Difficulty": 2,
      "Level": 17
    },
    {
      "Difficulty": 2,
      "Level": 26
    },
    {
      "Difficulty": 2,
      "Level": 27
    },
    {
      "Difficulty": 2,
      "Level": 28
    },
    {
      "Difficulty": 2,
      "Level": 29
    },
    {
      "Difficulty": 2,
      "Level": 30
    },
    {
      "Difficulty": 2,
      "Level": 31
    },
    {
      "Difficulty": 2,
      "Level": 32
    },
    {
      "Difficulty": 2,
      "Level": 33
    },
    {
      "Difficulty": 2,
      "Level": 34
    },
    {
      "Difficulty": 2,
      "Level": 35
    },
    {
      "Difficulty": 2,
      "Level": 36
    },
    {
      "Difficulty": 2,
      "Level": 38
    },
    {
      "Difficulty": 2,
      "Level": 41
    },
    {
      "Difficulty": 2,
      "Level": 42
    },
    {
      "Difficulty": 2,
      "Level": 43
    },
    {
      "Difficulty": 2,
      "Level": 44
    },
    {
      "Difficulty": 2,
      "Level": 45
    },
    {
      "Difficulty": 2,
      "Level": 46
    },
    {
      "Difficulty": 2,
      "Level": 47
    },
    {
      "Difficulty": 2,
      "Level": 48
    },
    {
      "Difficulty": 2,
      "Level": 50
    },
    {
      "Difficulty": 2,
      "Level": 51
    },
    {
      "Difficulty": 2,
      "Level": 52
    },
    {
      "Difficulty": 2,
      "Level": 53
    },
    {
      "Difficulty": 2,
      "Level": 54
    },
    {
      "Difficulty": 2,
      "Level": 58
    },
    {
      "Difficulty": 2,
      "Level": 62
    },
    {
      "Difficulty": 2,
      "Level": 63
    },
    {
      "Difficulty": 2,
      "Level": 64
    },
    {
      "Difficulty": 2,
      "Level": 66
    },
    {
      "Difficulty": 2,
      "Level": 67
    },
    {
      "Difficulty": 2,
      "Level": 68
    },
    {
      "Difficulty": 2,
      "Level": 69
    },
    {
      "Difficulty": 2,
      "Level": 70
    },
    {
      "Difficulty": 2,
      "Level": 71
    },
    {
      "Difficulty": 2,
      "Level": 72
    },
    {
      "Difficulty": 2,
      "Level": 74
    },
    {
      "Difficulty": 2,
      "Level": 76
    },
    {
      "Difficulty": 2,
      "Level": 77
    },
    {
      "Difficulty": 2,
      "Level": 78
    },
    {
      "Difficulty": 2,
      "Level": 79
    },
    {
      "Difficulty": 2,
      "Level": 80
    },
    {
      "Difficulty": 2,
      "Level": 81
    },
    {
      "Difficulty": 2,
      "Level": 82
    },
    {
      "Difficulty": 2,
      "Level": 88
    },
    {
      "Difficulty": 2,
      "Level": 89
    },
    {
      "Difficulty": 2,
      "Level": 91
    },
    {
      "Difficulty": 2,
      "Level": 92
    },
    {
      "Difficulty": 2,
      "Level": 93
    },
    {
      "Difficulty": 2,
      "Level": 94
    },
    {
      "Difficulty": 2,
      "Level": 95
    },
    {
      "Difficulty": 2,
      "Level": 96
    },
    {
      "Difficulty": 2,
      "Level": 97
    },
    {
      "Difficulty": 2,
      "Level": 98
    },
    {
      "Difficulty": 2,
      "Level": 99
    },
    {
      "Difficulty": 2,
      "Level": 100
    },
    {
      "Difficulty": 2,
      "Level": 101
    },
    {
      "Difficulty": 2,
      "Level": 102
    },
    {
      "Difficulty": 2,
      "Level": 104
    },
    {
      "Difficulty": 2,
      "Level": 105
    },
    {
      "Difficulty": 2,
      "Level": 106
    },
    {
      "Difficulty": 2,
      "Level": 107
    },
    {
      "Difficulty": 2,
      "Level": 110
    },
    {
      "Difficulty": 2,
      "Level": 111
    },
    {
      "Difficulty": 2,
      "Level": 112
    },
    {
      "Difficulty": 2,
      "Level": 113
    },
    {
      "Difficulty": 2,
      "Level": 114
    },
    {
      "Difficulty": 2,
      "Level": 115
    },
    {
      "Difficulty": 2,
      "Level": 117
    },
    {
      "Difficulty": 2,
      "Level": 118
    },
    {
      "Difficulty": 2,
      "Level": 121
    },
    {
      "Difficulty": 2,
      "Level": 122
    },
    {
      "Difficulty": 2,
      "Level": 123
    },
    {
      "Difficulty": 2,
      "Level": 124
    },
    {
      "Difficulty": 2,
      "Level": 128
    },
    {
      "Difficulty": 2,
      "Level": 129
    },
    {
      "Difficulty": 2,
      "Level": 130
    },
    {
      "Difficulty": 2,
      "Level": 131
    }
  ]
}